<?xml version="1.0" encoding="utf-8"?>
<?xml-stylesheet href="ipcentry.xsl" type="text/xsl"?>
<ipcEntries displayMode="e19740701;a19740701;c19740701" ipcLevel="c" split="subclass" languages=",en,fr," size="50788">
	<ipcEntry kind="s" symbol="E" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
		<textBody><title>
				<titlePart><text>SECTION E <emdash></emdash> CONSTRUCTIONS FIXES</text>
				</titlePart>
			</title>
		</textBody>
		<ipcEntry kind="t" symbol="E01" endSymbol="E01" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
			<textBody><title>
					<titlePart><text>TRAVAUX PUBLICS ET BATIMENT</text>
					</titlePart>
				</title>
			</textBody>
		</ipcEntry>
		<ipcEntry kind="c" symbol="E06" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
			<textBody><title>
					<titlePart><text>PORTES, FENETRES, VOLETS OU STORES A ROULEAU, EN GENERAL</text>
					</titlePart>
					<titlePart><text>ECHELLES</text>
					</titlePart>
				</title>
			</textBody>
			<ipcEntry kind="u" symbol="E06C" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
				<textBody><title>
						<titlePart><text>ECHELLES</text>
							<entryReference>adaptation des échelles pour utilisation sur les navires <sref ref="B63B" refType="/" refLevel="c"></sref>, pour utilisation sur les avions <sref ref="B64" refType="/" refLevel="c"></sref>
							</entryReference>
							<entryReference>échafaudages <sref ref="E04G" refType="/" refLevel="c"></sref>
							</entryReference>
						</titlePart>
					</title>
				</textBody>
				<ipcEntry kind="m" symbol="E06C0001000000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
					<textBody><title>
							<titlePart><text>Echelles en général</text>
								<entryReference>montées sur châssis ou véhicules <sref ref="E06C0005000000" refType="/" refLevel="c"></sref>
								</entryReference>
								<entryReference>fixées en permanence sur des structures fixes <sref ref="E06C0009000000" refType="/" refLevel="c"></sref>
								</entryReference>
							</titlePart>
						</title>
					</textBody>
					<ipcEntry kind="1" symbol="E06C0001020000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
						<textBody><title>
								<titlePart><text>à un ou plusieurs montants rigides</text>
								</titlePart>
							</title>
						</textBody>
						<ipcEntry kind="2" symbol="E06C0001040000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
							<textBody><title>
									<titlePart><text>Echelles prenant appui contre des objets, p.ex. murs, poteaux, arbres</text>
										<entryReference>supports pour les têtes d'échelle <sref ref="E06C0007480000" refType="/" refLevel="c"></sref>
										</entryReference>
									</titlePart>
								</title>
							</textBody>
							<ipcEntry kind="3" symbol="E06C0001060000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
								<textBody><title>
										<titlePart><text>d'une seule pièce</text>
										</titlePart>
									</title>
								</textBody>
							</ipcEntry>
							<ipcEntry kind="3" symbol="E06C0001080000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
								<textBody><title>
										<titlePart><text>à plusieurs éléments</text>
										</titlePart>
									</title>
								</textBody>
								<ipcEntry kind="4" symbol="E06C0001100000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
									<textBody><title>
											<titlePart><text>à sections s'emboîtant bout à bout</text>
											</titlePart>
										</title>
									</textBody>
								</ipcEntry>
								<ipcEntry kind="4" symbol="E06C0001120000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
									<textBody><title>
											<titlePart><text>extensibles, p.ex. télescopiques</text>
											</titlePart>
										</title>
									</textBody>
								</ipcEntry>
							</ipcEntry>
						</ipcEntry>
						<ipcEntry kind="2" symbol="E06C0001140000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
							<textBody><title>
									<titlePart><text>Echelles susceptibles de rester dressées d'elles-mêmes</text>
									</titlePart>
								</title>
							</textBody>
							<ipcEntry kind="3" symbol="E06C0001160000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
								<textBody><title>
										<titlePart><text>avec supports reposant sur le sol</text>
											<entryReference>à supports faisant corps avec l'échelle <sref ref="E06C0001240000" refType="/" refLevel="c"></sref>
											</entryReference>
											<entryReference>ayant des plateformes <sref ref="E06C0001390000" refType="/" refLevel="c"></sref>
											</entryReference>
										</titlePart>
									</title>
								</textBody>
								<ipcEntry kind="4" symbol="E06C0001180000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
									<textBody><title>
											<titlePart><text>à jambes de force ou supports en forme d'échelles</text>
											</titlePart>
										</title>
									</textBody>
								</ipcEntry>
								<ipcEntry kind="4" symbol="E06C0001200000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
									<textBody><title>
											<titlePart><text>à jambes de force ou supports en forme de perches</text>
											</titlePart>
										</title>
									</textBody>
									<ipcEntry kind="5" symbol="E06C0001220000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
										<textBody><title>
												<titlePart><text>les parties ou supports de l'échelle étant extensibles, p.ex. télescopiques</text>
												</titlePart>
											</title>
										</textBody>
									</ipcEntry>
								</ipcEntry>
							</ipcEntry>
							<ipcEntry kind="3" symbol="E06C0001240000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
								<textBody><title>
										<titlePart><text>Echelles à position dressée permanente</text>
										</titlePart>
									</title>
								</textBody>
								<ipcEntry kind="4" symbol="E06C0001260000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
									<textBody><title>
											<titlePart><text>d'une seule pièce</text>
											</titlePart>
										</title>
									</textBody>
								</ipcEntry>
								<ipcEntry kind="4" symbol="E06C0001280000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
									<textBody><title>
											<titlePart><text>à plusieurs éléments</text>
												<entryReference>à jambes de force mobiles en forme d'échelle <sref ref="E06C0001180000" refType="/" refLevel="c"></sref>
												</entryReference>
											</titlePart>
										</title>
									</textBody>
									<ipcEntry kind="5" symbol="E06C0001300000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
										<textBody><title>
												<titlePart><text>extensibles, p.ex. télescopiques</text>
												</titlePart>
											</title>
										</textBody>
									</ipcEntry>
								</ipcEntry>
							</ipcEntry>
						</ipcEntry>
						<ipcEntry kind="2" symbol="E06C0001320000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
							<textBody><title>
									<titlePart><text>Echelles avec supports en forme d'échelle pouvant être fixés dans leur prolongement</text>
									</titlePart>
								</title>
							</textBody>
						</ipcEntry>
						<ipcEntry kind="2" symbol="E06C0001340000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
							<textBody><title>
									<titlePart><text>Echelles pour accrochage à des constructions telles que fenêtres, corniches, poutres ou analogues</text>
										<entryReference>échelles fixées à demeure aux bâtiments <sref ref="E06C0009000000" refType="/" refLevel="c"></sref>
										</entryReference>
									</titlePart>
								</title>
							</textBody>
							<ipcEntry kind="3" symbol="E06C0001360000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
								<textBody><title>
										<titlePart><text>Echelles à suspension par crochets ou analogues</text>
										</titlePart>
									</title>
								</textBody>
							</ipcEntry>
						</ipcEntry>
						<ipcEntry kind="2" symbol="E06C0001380000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
							<textBody><title>
									<titlePart><text>Structures particulières d'échelles, p.ex. échelles comportant plus ou moins de deux montants, échelles à barreaux mobiles, échelles pliables longitudinalement</text>
									</titlePart>
								</title>
							</textBody>
							<ipcEntry kind="3" symbol="E06C0001383000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
								<textBody><title>
										<titlePart><text>Echelles pliantes où les montants sont ramenés l'un contre l'autre lorsqu'on les replie</text>
										</titlePart>
									</title>
								</textBody>
							</ipcEntry>
							<ipcEntry kind="3" symbol="E06C0001387000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
								<textBody><title>
										<titlePart><text>ayant des marches à rabattement</text>
										</titlePart>
									</title>
								</textBody>
							</ipcEntry>
							<ipcEntry kind="3" symbol="E06C0001390000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
								<textBody><title>
										<titlePart><text>Echelles ayant des plateformes</text>
										</titlePart>
										<titlePart><text>Echelles transformables en plateformes</text>
											<entryReference>plateformes utilisables sur les échelles <sref ref="E06C0007160000" refType="/" refLevel="c"></sref>
											</entryReference>
										</titlePart>
									</title>
								</textBody>
								<ipcEntry kind="4" symbol="E06C0001393000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
									<textBody><title>
											<titlePart><text>Echelles ayant des plateformes se repliant en même temps que l'échelle</text>
											</titlePart>
										</title>
									</textBody>
								</ipcEntry>
							</ipcEntry>
							<ipcEntry kind="3" symbol="E06C0001397000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
								<textBody><title>
										<titlePart><text>caractérisées par le fait qu'elles ont des roues, des rouleaux ou des galets</text>
										</titlePart>
									</title>
								</textBody>
							</ipcEntry>
						</ipcEntry>
					</ipcEntry>
					<ipcEntry kind="1" symbol="E06C0001520000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
						<textBody><title>
								<titlePart><text>à montants non rigides</text>
								</titlePart>
							</title>
						</textBody>
						<ipcEntry kind="2" symbol="E06C0001540000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
							<textBody><title>
									<titlePart><text>du type à ciseaux</text>
									</titlePart>
								</title>
							</textBody>
						</ipcEntry>
						<ipcEntry kind="2" symbol="E06C0001560000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
							<textBody><title>
									<titlePart><text>Echelles de corde ou à chaînes</text>
									</titlePart>
								</title>
							</textBody>
						</ipcEntry>
					</ipcEntry>
					<ipcEntry kind="1" symbol="E06C0001580000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
						<textBody><title>
								<titlePart><text>comportant à la fois des montants rigides et des longerons non rigides</text>
								</titlePart>
							</title>
						</textBody>
					</ipcEntry>
				</ipcEntry>
				<ipcEntry kind="m" symbol="E06C0005000000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
					<textBody><title>
							<titlePart><text>Echelles caractérisées par le fait d'être montées sur châssis mobiles ou véhicules</text>
							</titlePart>
							<titlePart><text>Fixation des échelles sur les véhicules</text>
								<entryReference>échelles ayant des roues, des rouleaux ou des galets <sref ref="E06C0001397000" refType="/" refLevel="c"></sref>
								</entryReference>
							</titlePart>
						</title>
					</textBody>
					<ipcEntry kind="1" symbol="E06C0005020000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
						<textBody><title>
								<titlePart><text>avec montants rigides</text>
								</titlePart>
							</title>
						</textBody>
						<ipcEntry kind="2" symbol="E06C0005040000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
							<textBody><title>
									<titlePart><text>susceptibles d'être levées ou étendues</text>
									</titlePart>
								</title>
							</textBody>
							<ipcEntry kind="3" symbol="E06C0005060000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
								<textBody><title>
										<titlePart><text>par piston et cylindre ou par moyens équivalents fonctionnant par un milieu sous pression</text>
										</titlePart>
									</title>
								</textBody>
								<ipcEntry kind="4" symbol="E06C0005080000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
									<textBody><title>
											<titlePart><text>provenant directement d'un réservoir sous pression</text>
											</titlePart>
										</title>
									</textBody>
									<ipcEntry kind="5" symbol="E06C0005100000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
										<textBody><title>
												<titlePart><text>mis en charge par pompe ou par un compresseur mû par le moteur du véhicule ou par un autre moteur placé sur le véhicule</text>
												</titlePart>
											</title>
										</textBody>
									</ipcEntry>
								</ipcEntry>
								<ipcEntry kind="4" symbol="E06C0005120000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
									<textBody><title>
											<titlePart><text>provenant directement d'une pompe ou d'un compresseur</text>
											</titlePart>
										</title>
									</textBody>
									<ipcEntry kind="5" symbol="E06C0005140000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
										<textBody><title>
												<titlePart><text>mûs par le moteur du véhicule ou par un autre moteur placé sur le véhicule</text>
												</titlePart>
											</title>
										</textBody>
									</ipcEntry>
								</ipcEntry>
							</ipcEntry>
							<ipcEntry kind="3" symbol="E06C0005160000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
								<textBody><title>
										<titlePart><text>par l'intermédiaire d'une transmission mécanique seulement, avec ou sans moyen d'accouplement ou d'embrayage à fluide ou autres moyens non mécaniques</text>
										</titlePart>
									</title>
								</textBody>
								<ipcEntry kind="4" symbol="E06C0005180000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
									<textBody><title>
											<titlePart><text>utilisant la puissance du moteur du véhicule ou d'un autre moteur</text>
											</titlePart>
										</title>
									</textBody>
								</ipcEntry>
								<ipcEntry kind="4" symbol="E06C0005200000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
									<textBody><title>
											<titlePart><text>utilisant la puissance musculaire manuelle</text>
												<entryReference>dispositifs d'extension par manoeuvre manuelle portés par l'échelle <sref ref="E06C0007040000" refType="/" refLevel="c"></sref>
												</entryReference>
											</titlePart>
										</title>
									</textBody>
								</ipcEntry>
							</ipcEntry>
							<ipcEntry kind="3" symbol="E06C0005220000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
								<textBody><title>
										<titlePart><text>par ressorts ou avec l'aide de ressorts</text>
											<entryReference><sref ref="E06C0005060000" refType="/" refLevel="c"></sref>, <sref ref="E06C0005160000" refType="/" refLevel="c"></sref> ont priorité</entryReference>
										</titlePart>
									</title>
								</textBody>
							</ipcEntry>
						</ipcEntry>
						<ipcEntry kind="2" symbol="E06C0005240000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
							<textBody><title>
									<titlePart><text>Démontage des échelles de dessus les véhicules</text>
									</titlePart>
								</title>
							</textBody>
						</ipcEntry>
					</ipcEntry>
					<ipcEntry kind="1" symbol="E06C0005260000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
						<textBody><title>
								<titlePart><text>à montants non rigides</text>
								</titlePart>
							</title>
						</textBody>
						<ipcEntry kind="2" symbol="E06C0005280000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
							<textBody><title>
									<titlePart><text>du type à ciseaux</text>
									</titlePart>
								</title>
							</textBody>
						</ipcEntry>
						<ipcEntry kind="2" symbol="E06C0005300000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
							<textBody><title>
									<titlePart><text>formés de maillons s'arcboutant l'un à l'autre</text>
									</titlePart>
								</title>
							</textBody>
						</ipcEntry>
					</ipcEntry>
					<ipcEntry kind="1" symbol="E06C0005320000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
						<textBody><title>
								<titlePart><text>Accessoires</text>
								</titlePart>
							</title>
						</textBody>
						<ipcEntry kind="2" symbol="E06C0005340000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
							<textBody><title>
									<titlePart><text>Dispositifs indicateurs</text>
									</titlePart>
								</title>
							</textBody>
						</ipcEntry>
						<ipcEntry kind="2" symbol="E06C0005360000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
							<textBody><title>
									<titlePart><text>Dispositifs de sûreté contre le glissement ou la chute des échelles</text>
									</titlePart>
									<titlePart><text>Dispositifs de sûreté contre la surcharge</text>
									</titlePart>
								</title>
							</textBody>
						</ipcEntry>
						<ipcEntry kind="2" symbol="E06C0005380000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
							<textBody><title>
									<titlePart><text>Dispositifs pour bloquer les ressorts du véhicule</text>
									</titlePart>
									<titlePart><text>Dispositifs pour faire reposer le châssis directement sur le sol</text>
									</titlePart>
								</title>
							</textBody>
						</ipcEntry>
						<ipcEntry kind="2" symbol="E06C0005400000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
							<textBody><title>
									<titlePart><text>Dispositifs pour incliner latéralement les échelles</text>
									</titlePart>
								</title>
							</textBody>
						</ipcEntry>
						<ipcEntry kind="2" symbol="E06C0005420000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
							<textBody><title>
									<titlePart><text>Dispositifs pour modifier l'inclinaison</text>
									</titlePart>
									<titlePart><text>Dispositifs de verrouillage à cet effet</text>
									</titlePart>
								</title>
							</textBody>
						</ipcEntry>
						<ipcEntry kind="2" symbol="E06C0005440000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
							<textBody><title>
									<titlePart><text>Autres accessoires pour échelles, p.ex. dispositifs de signalisation acoustique, tableaux amovibles de commutation</text>
									</titlePart>
								</title>
							</textBody>
						</ipcEntry>
					</ipcEntry>
				</ipcEntry>
				<ipcEntry kind="m" symbol="E06C0007000000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
					<textBody><title>
							<titlePart><text>Parties constitutives, pièces de support ou accessoires</text>
							</titlePart>
						</title>
					</textBody>
					<ipcEntry kind="1" symbol="E06C0007020000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
						<textBody><title>
								<titlePart><text>Moyens d'extension</text>
									<entryReference>pour échelles montées sur châssis mobiles ou véhicules <sref ref="E06C0005000000" refType="/" refLevel="c"></sref>
									</entryReference>
								</titlePart>
							</title>
						</textBody>
						<ipcEntry kind="2" symbol="E06C0007040000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
							<textBody><title>
									<titlePart><text>Moyens d'extension par manoeuvres manuelles, supportés par l'échelle</text>
									</titlePart>
								</title>
							</textBody>
						</ipcEntry>
					</ipcEntry>
					<ipcEntry kind="1" symbol="E06C0007060000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
						<textBody><title>
								<titlePart><text>Dispositifs de fixation ou crochets pour éléments d'échelles extensibles</text>
								</titlePart>
							</title>
						</textBody>
					</ipcEntry>
					<ipcEntry kind="1" symbol="E06C0007080000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
						<textBody><title>
								<titlePart><text>Structures particulières des montants, barreaux ou autres traverses</text>
								</titlePart>
							</title>
						</textBody>
					</ipcEntry>
					<ipcEntry kind="1" symbol="E06C0007100000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
						<textBody><title>
								<titlePart><text>Renforcements pour échelles</text>
								</titlePart>
							</title>
						</textBody>
					</ipcEntry>
					<ipcEntry kind="1" symbol="E06C0007120000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
						<textBody><title>
								<titlePart><text>Elévateurs ou autres dispositifs de levage sur échelles</text>
								</titlePart>
							</title>
						</textBody>
					</ipcEntry>
					<ipcEntry kind="1" symbol="E06C0007140000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
						<textBody><title>
								<titlePart><text>Supports pour seaux ou autre équipement sur ou pour les échelles</text>
								</titlePart>
							</title>
						</textBody>
					</ipcEntry>
					<ipcEntry kind="1" symbol="E06C0007160000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
						<textBody><title>
								<titlePart><text>Plateformes sur échelles ou pour utilisation sur échelles, p.ex. plateformes pouvant être levées ou baissées</text>
									<entryReference>aspect concernant le levage <sref ref="B66F" refType="/" refLevel="c"></sref>
									</entryReference>
								</titlePart>
							</title>
						</textBody>
					</ipcEntry>
					<ipcEntry kind="1" symbol="E06C0007180000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
						<textBody><title>
								<titlePart><text>Dispositifs pour empêcher la chute des utilisateurs</text>
									<entryReference>ceintures de sauvetage <sref ref="A62B0001160000" refType="/" refLevel="c"></sref>
									</entryReference>
								</titlePart>
							</title>
						</textBody>
					</ipcEntry>
					<ipcEntry kind="1" symbol="E06C0007420000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
						<textBody><title>
								<titlePart><text>Pieds d'échelles ou leurs supports</text>
									<entryReference>pour éléments d'échafaudage <sref ref="E04G0005020000" refType="/" refLevel="c"></sref>
									</entryReference>
								</titlePart>
							</title>
						</textBody>
						<ipcEntry kind="2" symbol="E06C0007440000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
							<textBody><title>
									<titlePart><text>Moyens pour monter des échelles sur un sol inégal</text>
									</titlePart>
								</title>
							</textBody>
						</ipcEntry>
						<ipcEntry kind="2" symbol="E06C0007460000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
							<textBody><title>
									<titlePart><text>Equipement anti-dérapant</text>
									</titlePart>
								</title>
							</textBody>
						</ipcEntry>
					</ipcEntry>
					<ipcEntry kind="1" symbol="E06C0007480000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
						<textBody><title>
								<titlePart><text>Têtes d'échelles</text>
								</titlePart>
								<titlePart><text>Supports de têtes d'échelles pour prendre appui contre les objets</text>
								</titlePart>
							</title>
						</textBody>
					</ipcEntry>
					<ipcEntry kind="1" symbol="E06C0007500000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
						<textBody><title>
								<titlePart><text>Articulations ou autres éléments de liaison</text>
								</titlePart>
							</title>
						</textBody>
					</ipcEntry>
				</ipcEntry>
				<ipcEntry kind="m" symbol="E06C0009000000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
					<textBody><title>
							<titlePart><text>Echelles caractérisées par le fait d'être fixées en permanence à des structures fixes, p.ex. échelles de secours en cas d'incendie</text>
								<entryReference>escaliers amovibles <sref ref="E04F0011040000" refType="/" refLevel="c"></sref>
								</entryReference>
							</titlePart>
						</title>
					</textBody>
					<ipcEntry kind="1" symbol="E06C0009020000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
						<textBody><title>
								<titlePart><text>montées à poste fixe</text>
								</titlePart>
							</title>
						</textBody>
						<ipcEntry kind="2" symbol="E06C0009040000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
							<textBody><title>
									<titlePart><text>en forme de fers, crampons ou autres moyens similaires pour grimper</text>
									</titlePart>
								</title>
							</textBody>
						</ipcEntry>
					</ipcEntry>
					<ipcEntry kind="1" symbol="E06C0009060000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
						<textBody><title>
								<titlePart><text>mobiles</text>
								</titlePart>
							</title>
						</textBody>
						<ipcEntry kind="2" symbol="E06C0009080000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
							<textBody><title>
									<titlePart><text>avec montants rigides</text>
									</titlePart>
								</title>
							</textBody>
							<ipcEntry kind="3" symbol="E06C0009100000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
								<textBody><title>
										<titlePart><text>faisant partie d'un édifice, telles que grilles de balcons ou de fenêtres ou autres parties de fenêtres</text>
										</titlePart>
									</title>
								</textBody>
							</ipcEntry>
							<ipcEntry kind="3" symbol="E06C0009120000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
								<textBody><title>
										<titlePart><text>déplaçables latéralement</text>
										</titlePart>
									</title>
								</textBody>
							</ipcEntry>
						</ipcEntry>
						<ipcEntry kind="2" symbol="E06C0009140000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
							<textBody><title>
									<titlePart><text>avec montants non rigides, p.ex. échelles de cordes ou de chaînes du type à zigzag</text>
									</titlePart>
								</title>
							</textBody>
						</ipcEntry>
					</ipcEntry>
				</ipcEntry>
			</ipcEntry>
		</ipcEntry>
	</ipcEntry>
</ipcEntries>
